
.select2-container.multiline-smartbox .select2-choice {height:auto;}
.select2-container.multiline-smartbox .select2-choice .row-title, .multiline-smartbox-result .row-title {font-weight:bold;}
.select2-container.multiline-smartbox .select2-choice .row-params, .multiline-smartbox-result .row-params {font-size:85%;line-height:1.2em;margin-bottom:3px;}
.select2-container.smartbox-with-image .select2-choice img.perex-image, .smartbox-result-with-image img.perex-image {float:left;}
.smartbox .bullet, .select2-result .bullet {color:#999;margin:auto 3px;display:inline-block;}
.select2-container-multi .select2-choices .select2-search-choice-focus {border-color:red;}